/*-----------------------------------------------------------------------------------*/
/*	Main CSS Styles
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/*	Slider Styles
/*-----------------------------------------------------------------------------------*/

#slider-bg{
	background:#111216;
}

#slider{
    color: #C7C7C7;
    height: 290px;
    overflow: hidden;
    position: relative;
    top: 4px;
    width: 746px;
    border-radius: 10px;
}

.slides_container{
	width:749px;
	height:290px;
	display:none;
}

.slides_container div.slide{
	width:760px;
	height:290px;
	display:block;
	text-align:center;
	font-size:13px;
}


.slides_container p{
	font-family:'Droid Sans', sans-serif;
	line-height:24px;
	font-size:13px;
	margin:0 0 20px 0;
}

.slides_container p.large{
	line-height:24px;
	font-size:16px;
}

.slides_container div h1{
	margin:0px 0 10px 0;
	font-size:xx-large;
	font-family:"Droid Serif",Georgia,Times,serif;
	font-weight:normal;
	color:#e0e0e0;
}

.slides-nav {
	display:none;
    position: relative;
    z-index: 100;
}

.slides-nav a{
    background-image: url("../../images/slider/sprite.png");
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    text-indent: -9999px;
    width: 40px;
    z-index: 10;
}

.slides-nav a.prev{
    background-position: 0 0;
    margin: -170px 0 0 25px;
}

.slides-nav a.prev:hover{
    background-position: 80px 200px;
}
.slides-nav a.next{
    background-position: 160px 0;
    margin: -170px 0 0 680px;
}

.slides-nav a.next:hover{
    background-position: 40px 200px;
}

.pagination{    
    margin: -35px 0 0 649px;
    position: absolute;
    z-index: 100;
}

.pagination li{
    float: left;
    margin: 0 5px 0 0;
}

.pagination li a{
    background: url("../../images/slider/sprite.png") repeat scroll 0 160px transparent;
    display: block;
    height: 15px;
    outline: medium none;
    width: 12px;
	text-indent:-9999px;
    position: relative;
    right: 17px;
    top: 2px;
}

.pagination li.current a{
    background: url("../../images/slider/sprite.png") repeat scroll 188px 160px transparent;
}

/*-----------------------------------------------------------------------------------*/
/*	Main Content
/*-----------------------------------------------------------------------------------*/
